name = "Office of the Chief Sundries Officer and Head of R&D"
title = "From the Desk of the Chief Sundries Officer and Head of R&D, NebCorp Heavy Industries and Sundries"

# The URL the site will be built for
base_url = "https://proclamations.nebcorp-hias.com"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = true

generate_feed = true

taxonomies = [
 {name = "tags", feed = true},
]

theme = "apollo"
mathjax = true
mathjax_dollar_inline_enable = true

[markdown]
# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = true

[extra]
# Put all your custom variables here
socials = [
    { name = "gitlab", url = "https://gitlab.com/nebkor", icon = "gitlab" },
    { name = "github", url = "https://github.com/nebkor", icon = "github" },
    { name = "mastodon", url = "https://socialnotwork.net/@nebkor", icon = "mastodon" },    
]

toc = true
use_cdn = false
favicon = "/icon/favicon.png"

menu = [
    { name = "R&D", url = "/rnd", weight = 1 },
    { name = "sundries", url = "/sundries", weight = 2 },
    { name = "about", url = "/about", weight = 3 },
    { name = "home", url = "/", weight = 4 },
    { name = "tags", url = "/tags", weight = 5 }
]
